Subject: Re: Financial Trading in Brazil
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 17 Apr 2001 03:49:00 -0700 (PDT)

Mark;

I think that's a question for our tax guys to evaluate.  I must confess I 
have not been deeply involved in these types of deals due to ESA's focus on 
power trading.  I will prepare an updated matrix of new foreign investors' 
regulations and circulate it through our tax people shortly.

Rgds,

Sami

From: Mark E Haedicke@ECT on 04/16/2001 04:23 PM CDT
To: Sami Arap/SA/Enron@ENRON
cc: Mark Taylor/HOU/ECT@ECT 

Subject: Re: Financial Trading in Brazil  

Sami:

Does this change in treatment of financial trading open up significantly more 
trading opportunities for Enron?

Mark

	Sami Arap@ENRON
	04/16/2001 08:34 AM
		
		 To: Mark E Haedicke/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Financial Trading in Brazil

Mark;

The Brazilian Central Bank created a structure of access to the interest 
rate, currency and commodity swaps international market that is based on 3 
main points as follows:

payments and receipts arising from hedging modes  (trading on the offshore 
stock market as well as on the forward, futures and option markets) as well 
as remittances to or from abroad inherent to these transactions (spread, 
commissions, premiums and so on) will be effected in foreign currency upon 
prompt closing of exchange on the commercial exchange market;
remittances intended for the opening of current accounts with brokerage 
companies abroad as well as for deposits of collateral margins are permitted; 
and
upon preliminary approval by the Central Bank, remittances abroad intended 
for collateral and escrow deposits linked to interest rate and currency swaps 
can be effected.

The key issue of this structure is that the income tax on remittances to 
overseas that can be demonstrated to be remittances usual, normal and 
necessary for hedging transactions on the international market can be reduced 
by 100%.  In addition to any positive results for the foreign institutions 
from these operations, the spread, commissions, premiums, and other related 
sums. when remitted abroad, will not be subject to any income tax 
withholdings.  With respect to the tax treatment of losses that Brazilian 
companies may incur as a result of hedging operations, such losses may be 
deductible for the purpose of determining taxable profits, only in the event 
that they occur in investments on exchanges abroad.  If these transactions 
are not carried out on such exchanges, the losses will not be deductible when 
determining the taxable profits.

Brazilian entities are not prevented to enter into swap or other derivative 
transactions on the international market in case they do not meet the 
requirements established above.  The consequences, however, will be the 
following:

payments and receipts arising from such transactions as well as remittances 
to or from abroad inherent to these transactions could not be effected in 
foreign currency upon prompt closing of exchange on the commercial exchange 
market, but only through mechanisms available in the or related to the 
floating (or "tourism") exchange rate;
the inflow of foreign currency through the floating rate market would be 
subject to IOF (tax on financial transactions) assessed at the rate of 2% on 
the Brazilian currency equivalent of the foreign funds entering Brazil;
remittance of any amounts that are considered income of a foreign resident 
shall be subject to withholding income tax at 15% or at a reduced rate if the 
creditor is domiciled in a country  with which Brazil has entered into a 
double taxation treaty .

To the best of my knowledge, you will appreciate that the ISDA Master 
Agreement has been widely used by foreign swap dealers with Brazilian 
counterparties.

Rgds,

Sami

From: Mark E Haedicke@ECT on 04/11/2001 02:47 PM CDT
To: Sami Arap/SA/Enron@ENRON
cc:  

Subject: Re: Financial Trading in Brazil  

Sami:  What is the net net of the new policy?

	Sami Arap@ENRON
	04/10/2001 03:36 PM
		 
		 To: Brent Hendry/NA/Enron@Enron, Mark Taylor/HOU/ECT@ECT, Alan 
Aronowitz/HOU/ECT@ECT, Elizabeth Sager/HOU/ECT@ECT
		 cc: Mark E Haedicke/HOU/ECT@ECT
		 Subject: Financial Trading in Brazil

	
 - CHAR5.DOC
 - M2689III.DOC